cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
676
Views
0
Helpful
1
Replies
Highlighted
Beginner

Cisco PI 1.3 cannot add MSE 7.4.100.0

I have installed Cisco Prime Infrastructure 1.3, licensed it and is now trying to add the MSE appliance (version 7.4.100.0).

I get the "incorrect credentials" message when I type in the username and password I gave it in the NCS communications settings while configuring the MSE. I seem to only be able to add it with the default login and password (and it also only works with the NSMP authentication turned off on the MSE - but that is later in the process).

They are both virtual appliances running on a VMware ESXi 5.1 hypervisor on a UCS platform. Is this an issue with the virtual appliances or the devices or am I missing something vital here ?

Thanks

1 REPLY 1
Highlighted
Cisco Employee

Hi Derry:

First, you're missing that neither product is supported on ESXi 5.1.  At this time, nothing over 5.0 has been tested. 

For the MSE to not respond with the settings given during the initial setup script in the NCS communication settings question, something's very wrong with the responses getting plumbed into the system correctly. 

Moving both devices to an ESXi 5.0 platform will be the place to start, although will probably require that your licenses be rehosted.  That's a simple enough process, just open a service request against Prime Infrastructure with Licensing as your problem, then provide the PAK or current license files and the new serial number.

Content for Community-Ad